#be-booking-form {
    width: 100%;
    max-width: 1160px;
    margin: 0 auto 10px auto;
}

#tl-booking-cart {
    z-index: 1 !important;
}

#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    position: absolute;
    z-index: 5;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 20px;
    max-width: 1160px;
    width: calc(100% - 30px);
    background: #181818;
    border: 1px solid #f1b26b;
}

.product-template-default #block-search {
    display: block;
    position: static;
    transform: none;
    margin: -20px auto 30px auto;
    width: calc(100% - 30px);
}

.be-container {
    padding: 0 30px;
}

.page-id-20507 .elementor-social-icons-wrapper,
.page-id-20507 .scrollToTop,
.page-id-20507 .wd-search-form {
    display: none !important;
}

.be-link {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px auto;
    background-color: #f1b26b;
    color: #3e3e3e;
    max-width: 168px;
    padding: 12px;
    text-transform: uppercase;
}

.be-link:hover {
    background-color: #f5c590;
    color: #3e3e3e;
}

#menu-item-20524,
#block-search.block-search--mobile {
    display: none;
}

@media screen and (max-width: 1180px) {
    #block-search {
        display: none;
    }

    #block-search.block-search--mobile  {
        display: block;
        position: static;
        transform: none;
        margin: 0;
        max-width: 100%;
        width: 100%;
    }
}